body {background:#B0DEF8;}

/**-- 注册事项 --**/
.contentwrap .cp {margin-top:10px;font:14px "Microsoft YaHei","Microsoft JhengHei";line-height:28px;color:#4D4D4D;text-indent:2em;}
/**-- 相关文件 --**/
.linkfile {font-size:14px;background:#FFF;line-height:40px; }
.linkfile a {font-weight: bold;font-size: 13px;color: #1A77EE;}
.linkfile a:hover {color:#F00;}
/**-- 注册条款 --**/
.contentwrap .terms {overflow:auto;height:380px;}
.contentwrap .terms p {font-size:13px;line-height:28px;text-indent:2em;color:#5F5F5F;}
.termsbtn {text-align:center;padding:10px 0;}

/*-- 考生基本信息表  --*/
.info {background: #C4C4C4;font-size: 13px;}
.info tr {}
.info tr td {background: #E7F0FF;padding: 5px;vertical-align: middle;}
/*-- 考生个人简历  --*/
.resume {background: #C4C4C4;font-size: 13px;}
.resume .ttitle {text-align:center;font-size:13px;font-weight:bold;color: #002072;}
.resume .tips td{text-align: left;font-size: 13px;color: #EC7100;padding-left: 20px;background: #FFFEF4;}
.resume .ttitle td {background:#FFF5E5;}
.resume tr td {background:#FFF;padding: 5px;vertical-align: middle;text-align:center;}
/*-- 下一步按钮区  --*/
.nextbtn {text-align:center;}


/*--  注册流程  --*/
.flowstep {margin: 12px auto 10px;padding: 0;width: 980px;}
.flowstep ol {overflow: hidden;zoom: 1;}
.flowstep-3 {width: 980px;margin:0 auto;}
.flowstep-3 li {width: 450px;float: left;text-align: center;}
.flowstep .step-name {padding: 3px 0;font-weight: 700;color: #888;}
.flowstep .step-no {height: 34px;line-height: 34px;font-family: 'arial black';color: #FFF;font-size: 18px;}
.flowstep .step-first .step-done .step-no {background-position: 50% -204px;}
.flowstep .step-first .step-cur .step-no{background-position:50% -34px}
.flowstep .step-done .step-no {background-position: 50% -170px;}
.flowstep .step-no, .flowstep .step-sub-box .step-sub {background:url(../image/flowstep.png) no-repeat 50% -102px;}
.flowstep .step-cur .step-no {background-position: 50% 0;}
.flowstep .step-last .step-no {background-position: 50% -136px;}
.flowstep .step-last .step-cur .step-no {background-position: 50% -68px;}

/*--  选择文科课 --*/
.choice {background:#F5F5F5;border: 1px solid #BDBDBD;border-bottom: none;font-size: 13px;padding: 5px 0;}
.choice label {font-weight: bold;color: #174EFF;padding-left: 15px;}
.choice select {width: 80px;color: #A80000;background: #FFF;font-weight: bold;border-color: #A5A5A5;text-align: right;letter-spacing: 20px;} 
/*--  注意事项 --*/
.notice {margin-top: 10px;border: 1px solid #FFB8F1;padding: 5px 10px;}
.notice .ht {font-size: 13px;font-weight: bold;color: #E60000;margin-bottom:7px;}
.notice p {font-size: 13px;line-height: 24px;text-indent: -1em;padding-left: 2em;color: #CA0000;}




.head {margin:0 auto;width:980px;}
.head .logo {background:url(../image/logo.gif) #61D59D no-repeat;width:100%;height:100px;}
.head .menu {margin: 0 auto;background: #E0FFFA;padding: 5px 5px;border: 1px solid #A5A29F;text-align: center;}
.menu a {margin: 0 25px;text-decoration: none;color: #00338F;font-size: 14px;font-weight: bold;}
.menu a:hover {margin: 0 25px;text-decoration:underline;color: #F90;font-size: 14px;font-weight: bold;}


#middle {margin:0 auto;margin-top:5px;}
.main {width:63%;}
.main .wrap {margin-bottom:15px;border: 1px solid #CCC;border-top: none;}
.main .wrap .head {width: 100%;border-top: 2px solid #0070FF;border-bottom: 2px solid #0070FF;padding: 5px 0;background:#E0F4FF;}
.main .wrap .head a {font-size: 13px;color: #011ACC;font-weight: bold;text-decoration: none;}
.main .wrap .head a:hover {color:#FF1400;}
.main .wrap .head .tt {background: url(../image/arrowl.gif) no-repeat right;padding-right: 20px;font-size: 14px;color: #001E94;font-weight: bold;padding-left:10px;}

.main .wrap .content {}
.main .wrap .content ul {margin:10px 0;}
.main .wrap .content ul li {font-size:13px;line-height: 25px;border-bottom: 1px dotted #969696;background:url(../image/dot.gif) no-repeat;padding-left:20px;}
.main .wrap .content ul li a {text-decoration:none;color: #2E2E2E;}
.main .wrap .content ul li a:hover {text-decoration:underline;color:#0047FF;}
.main .wrap .content ul li .date {margin-right:20px;color:#0A007E}

.news {width:35%;border: 1px solid #C4C4C4;border-top:none;margin-bottom:15px;}
.news .ht {background:#E0F4FF;text-align: center;padding: 3px 0;font-size: 16px;font-weight: bold;border-bottom: 2px solid #06F;border-top: 2px solid #06F;}
.news .details {font-size:13px;}
.news .time {float:right;font-size:12px;color:#7E3E03;}
.news .details li {line-height:22px;padding:0 3px;}
.news .details li a {text-decoration:none;color: #0B4E33;}
.news .details li a:hover {text-decoration:underline;color:#A8260D;}
















